- All
- Functions
- Variables

- $
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

### - o -

- offset : _BlobInfo , _CacheInfo , _StopInfo , _CubeInfo , _SignatureInfo , _Image , _TokenInfo , _XMLTreeInfo , _Ascii85Info , _MagicInfo , _MimeInfo
- opacity : _DrawInfo , _MagickPixelPacket , _PixelPacket , _RealPixelPacket , _DoublePixelPacket , _LongPixelPacket
- options : _ImageInfo
- ordered : _XMLTreeInfo
- orientation : _ImageInfo , _Image
- origin : _TypeMetric
- outer_bevel : _FrameInfo